@import "../../theme.less";

.myButton {
  background: @pinkish;
  border: @border solid @pinkish;
}

.myButton:hover {
  background: @pinkish;
  border: @border solid @pinkish;
  color: @bgcolor;
}

.formBackground {
  background: rgba(77,77,77,0.3);
  padding: 25px;
  box-shadow: @border;
  margin-top: 50px;
  margin-bottom: 50px;

}

.form-header {
  color: @pinkish;
}
